.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8aded825-9dec-bc8f-5582-84069d753add {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fecd0658-7c2c-d516-14ee-fc275f8312e9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-1db3b1ed-2cf5-3341-8cee-d8fb27c7d99d {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2ca4c0fa-1dcd-a56b-27dd-0d63533fb76b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7671023e-f606-7f52-1928-e441b37bb70f {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5f2c69b3-286c-2a33-05bd-e0792b1d7bf2 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-0eee2f28-bb00-1b4c-5607-c3feaa89313a {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-0791f203-7840-8eb1-e5a8-d5904c0f03b5 {
font-size: 0px !important;
}
.lfr-layout-structure-item-c1f95583-c265-c367-2102-4b2f8beb3f82 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-225b96d2-626e-d543-5c49-144a770f7c31 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-bc5c8ca5-cfd7-9f23-a858-5f5a6f647b91 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-3ad530ae-27f9-1eb6-805b-6869d9299f58 {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-266c5d96-637d-198d-005a-a3bb483f921f {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-455e33d5-a592-da2f-7dc9-03f92b8dd378 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ff9bb042-252c-b250-9918-76a0189366fc {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a9860599-c0d6-c71f-1cfd-c45e6c62883a {
margin-bottom: var(--spacer-9,9rem) !important;
margin-top: -88px !important;
}
.lfr-layout-structure-item-8f9388e4-63c7-bdff-e559-79da40e6c57b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ab19f5ba-8d7f-01fd-e164-05bfa4745497 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-80f93ef0-3882-f889-3a34-6eadebef097a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6863c9cc-84ea-7e6b-1b4f-6202e7c2d01c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e0baa096-e792-c59e-8947-733f1ca6dffe {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-10750515-1ea9-da22-682e-9baef6b312e0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-fdc4fe93-4476-60a3-7b62-6008420838ba {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c1c6bd1c-a478-d9c5-e54e-7374ed13f7fd {
background-color: var(--rspca-blue) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-18d8d10e-d713-0284-3b8e-71b1232c2436 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-188138be-1ef6-452d-0142-bdc1ab59ef4e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d1a3d9bf-af51-1020-986f-3af1dfb1bcef {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-eec21d37-73e4-a353-01dc-05357398a487 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3da9039d-c1ed-8609-22cb-d7a41279ff6a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5134c48e-a447-0aff-cee0-258fe0678247 {
text-align: center !important;
}
.lfr-layout-structure-item-62374781-ace1-b2b1-6bdd-565c2db83617 {
margin-bottom: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-fecd0658-7c2c-d516-14ee-fc275f8312e9 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-225b96d2-626e-d543-5c49-144a770f7c31 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-bc5c8ca5-cfd7-9f23-a858-5f5a6f647b91 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-10750515-1ea9-da22-682e-9baef6b312e0 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}